This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 706785 - [abrt] blueman-1.21-7.fc15: utils.py:28:warp:DBusDoesNotExistError: Device creation in progress
[abrt] blueman-1.21-7.fc15: utils.py:28:warp:DBusDoesNotExistError: Device cr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:e35e3ed72c4af1950f9eeea8f32...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-22 21:02 EDT by Ganesh R
Modified: 2012-08-07 13:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:32:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ganesh R 2011-05-22 21:02:14 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/bin/python /usr/bin/blueman-manager
component:      blueman
executable:     /usr/bin/blueman-manager
kernel:         2.6.38.6-27.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        blueman-1.21-7.fc15
reason:         utils.py:28:warp:DBusDoesNotExistError: Device creation in progress
time:           Mon May 23 06:31:54 2011
uid:            500
username:       ganesh

backtrace:
:utils.py:28:warp:DBusDoesNotExistError: Device creation in progress
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/blueman/gui/manager/ManagerToolbar.py", line 78, in on_action
:    func(device)
:  File "/usr/bin/blueman-manager", line 282, in remove
:    self.List.Adapter.RemoveDevice(device.Device)
:  File "/usr/lib/python2.7/site-packages/blueman/bluez/utils.py", line 28, in warp
:    raise errors.parse_dbus_error(exception)
:DBusDoesNotExistError: Device creation in progress
:
:Local variables in innermost frame:
:exception: DBusException('Device creation in progress',)
:args: (<blueman.bluez.Adapter.Adapter object at 0x8e8848c>, <blueman.bluez.Device.Device object at 0x8e88f2c>)
:func: <function RemoveDevice at 0x8dd541c>
:kwargs: {}
Comment 1 Patrick Bregman 2012-06-29 07:40:31 EDT
I tried to remove a device from the list.

Package: blueman-1.23-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 2 Fedora End Of Life 2012-08-07 13:32:36 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.